@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body,td,th {
	font-size: 1em;
}

a {
   outline: 0;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		2;
	dw-num-cols-tablet:		5;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

input[type=inschrijven] {
	font-weight: bold;
	font-size: 1em;
	font-family: 'Amatic SC', cursive;
	border: 0px dotted #999;
	border-radius: 6pt;
	background-color: #aed194;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	color: #83b95b;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 6px;
}

button[type=inschrijven] {
	width: 100%;
	font-weight: bold;
	font-size: 1em;
	font-family: 'Amatic SC', cursive;
	border: 0px dotted #999;
	border-radius: 6pt;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #83b95b;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 6px;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 81.9%;
	padding-left: 4.55%;
	padding-right: 4.55%;
	clear: none;
	float: none;
}
#div1 {
}
				h1 {
					font-weight: bold;
					font-size: 3em;
					font-family: 'Amatic SC', cursive;
					margin-top: 10px;
					margin-bottom: 10px;
					padding-top: 0px;
					padding-bottom: 0px;
				}
				h2 {
					font-weight: bold;
					font-size: 2em;
					font-family: 'Amatic SC', cursive;
					
				}
.header {
	background-color: #ffffff;

}
.h1buiten {
	background-color: #ebeaea;
}
.h1binnen {
	padding-top: 5px;
	padding-bottom: 5px;
}

.h1tel {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 0.7em;
	text-align: center;
	color: #6c6b6b;
	float: left;
}
.h1tel:link  { text-decoration: none; color: #6c6b6b; }
.h1tel:visited { text-decoration: none; color: #6c6b6b;}
.h1tel:active {	text-decoration: none; color: #6c6b6b;}
.h1tel:hover  {	text-decoration: none; color: #000000;} 

.h1mail {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 0.7em;
	text-align: center;
	color: #6c6b6b;
	float: left;
}
.h1mail:link  { text-decoration: none; color: #6c6b6b; }
.h1mail:visited { text-decoration: none; color: #6c6b6b;}
.h1mail:active {	text-decoration: none; color: #6c6b6b;}
.h1mail:hover  {	text-decoration: none; color: #000000;} 

.h1winkel {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 0.7em;
	text-align: center;
	color: #6c6b6b;
	float: left;
}
.h1winkel:link  { text-decoration: none; color: #6c6b6b; }
.h1winkel:visited { text-decoration: none; color: #6c6b6b;}
.h1winkel:active {	text-decoration: none; color: #6c6b6b;}
.h1winkel:hover  {	text-decoration: none; color: #000000;} 

.h1login {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 0.7em;
	text-align: center;
	color: #6c6b6b;
	float: left;
}
.h1login:link  { text-decoration: none; color: #6c6b6b; }
.h1login:visited { text-decoration: none; color: #6c6b6b;}
.h1login:active {	text-decoration: none; color: #6c6b6b;}
.h1login:hover  {	text-decoration: none; color: #000000;} 

.h1soc {
width: 100%;
clear: both;
text-align: left;
margin-left: 0;
	float: left;
}
.h1vlag {
width: 100%;
text-align: left;
clear: both;
margin-left: 0;
	float: left;
}
.h2buiten {
}
.h2binnen {
}



.h2logo {
	padding-top: 10px;
width: 100%;
}
.h2knop {
	width: 100%;
clear: both;
margin-left: 0;

}
.sliderbuiten {
	margin-top: 15px;
}




.sliderbinnen {
	background-image: url(images/slider300.jpg);
	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: left top;
}
.hsliderbinnen {
	background-image: url(images/hslider300.jpg);
	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: left top;
}
.lsliderbinnen {
	background-image: url(images/hslider300.jpg);
	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: left top;
}
.bsliderbinnen {
	background-image: url(images/bslider-s.jpg);
	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: left top;
	margin-bottom: 25px
}
.fbsliderbinnen {
	
	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: left top;
	margin-bottom: 25px
}

.fsliderbinnen {

	height: 123px;
		-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	background-position: center top;
}

.sliderbinnennl {
	height: 123px;
	margin: 0;
	padding: 0;

}

.slidergrootkop {
font-family: 'Amatic SC', cursive;
	width: 70%;
	height: 20px;
	margin-left: 30%;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	font-size: 2em;
	margin-top: 5px;
}

.donker {
	color: #000000;
}

.sliderkop {
font-family: 'Amatic SC', cursive;
	width: 70%;
	margin-left: 30%;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	font-size: 1.5em;
	margin-top: 15px;
}

.recycle {
	width: 50px;
	height: 50px;
	position: absolute;
	margin-left: 25%;
	margin-top: 15px;
}

.donker {
	color: #000000;
}
.sliderknoppen {
	width: 70%;
	margin-left: 30%;
	margin-top: 0px;
}

.biosliderknoppen {
	width: 70%;
	margin-left: 30%;
	margin-top: 80px;
}

.fbiosliderknoppen {
	width: 70%;
	margin-left: 30%;
	margin-top: 80px;
}


.sliderknophond {
	width: 40%;
	margin-left: 0;
	background-color: #8AB93F;
	color: #FFFFFF;
	font-size: 1em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}
.sliderknophond:link  {
	text-decoration: none;
	color: #ffffff;
}
.sliderknophond:visited {
	text-decoration: none;
	color: #ffffff;
}
.sliderknophond:active {
	text-decoration: none;
	color: #ffffff;
}

.sliderknophond:hover  {
	text-decoration: none;
	color: #8AB93F;
	background-color: #ebeaea;
} 
.sliderknopkat {
	width: 40%;
	margin-left: 10%;
	background-color: #8AB93F;
	color: #FFFFFF;
	font-size: 1em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
		-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}

.sliderknopkat:link  {
	text-decoration: none;
	color: #ffffff;
}
.sliderknopkat:visited {
	text-decoration: none;
	color: #ffffff;
}
.sliderknopkat:active {
	text-decoration: none;
	color: #ffffff;
}

.sliderknopkat:hover  {
	text-decoration: none;
	color: #8AB93F;
	background-color: #ebeaea;
} 

.sliderknopenkel {
	width: 40%;
	margin-right: 10%;
	background-color: #8AB93F;
	color: #FFFFFF;
	font-size: 0.5em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	clear: none;
	display: block;
	float: right;
		-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}

.sliderknopenkel:link  {
	text-decoration: none;
	color: #ffffff;
}
.sliderknopenkel:visited {
	text-decoration: none;
	color: #ffffff;
}
.sliderknopenkel:active {
	text-decoration: none;
	color: #ffffff;
}

.sliderknopenkel:hover  {
	text-decoration: none;
	color: #8AB93F;
	background-color: #ebeaea;
} 


.hetbestebuiten {		padding-top: 35px;
	padding-bottom: 35px;
}

.logobuiten {		padding-top: 0px;
	padding-bottom: 35px;
	background-color: #ebeaea;
}
.hetbestebinnen {
}
.nlhetbestebinnen {
}

.biohetbestebinnen {
}
.nlfilm{
	}
.hetbestetitel {
	text-align: center;
}
.hetbestetekst {
	text-align: center;
	padding-bottom: 35px;
}
.hetbestelogo {
}
.smaakvolbuiten {
	background-color: #ebeaea;		padding-top: 35px;
	padding-bottom: 35px;
}
.smaakvolbinnen {
}
.smaakvoltitel {
	text-align: center;
}
.smaakvollinks {
	clear: both;
	width: 100%;
}
.smaakvolrechts {
width: 100%;
clear: both;
margin-left: 0;
}
.onzebuiten {		padding-top: 35px;
	padding-bottom: 35px;
}
.onzebinnen {
	margin-bottom: 15px;
}
.onzeknoppen {
	text-align: center;
	margin-bottom: 0px;
}
.onzeproduct {
width: 100%;
}

.vplogo {
width: 21%;
float:left;
clear: none;
padding-left: 2%;
padding-right: 2%;
padding-top: 10px;

}

.onzeprodleeg {
width: 0%;
}

.onzeknophond {
	width: 43%;
		margin-left: 5%;
	background-color: #34361e;
	color: #FFFFFF;
	font-size: 1.3em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:15px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}
.onzeknophond:link  {
	text-decoration: none;
	color: #ffffff;
}
.onzeknophond:visited {
	text-decoration: none;
	color: #ffffff;
}
.onzeknophond:active {
	text-decoration: none;
	color: #ffffff;
}

.onzeknophond:hover  {
	text-decoration: none;
	color: #000000;
	background-color: #c0c1b9;
} 


.onzeknopkat {
	width: 43%;
		margin-bottom: 15px;
	background-color: #34361e;
	color: #FFFFFF;
	margin-left: 5%;
	font-size: 1.3em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}
.onzeknopkat:link  {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkat:visited {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkat:active {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkat:hover  {
	text-decoration: none;
	color: #000000;
	background-color: #c0c1b9;
} 


.onzeknophondin {
	width: 43%;
	margin-left: 5%;
	background-color: #c0c1b9;
	color: #FFFFFF;
	font-size: 1.3em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:15px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}
.onzeknophondin:link  {
	text-decoration: none;
	color: #ffffff;
}
.onzeknophondin:visited {
	text-decoration: none;
	color: #ffffff;
}
.onzeknophondin:active {
	text-decoration: none;
	color: #ffffff;
}

.onzeknophondin:hover  {
	text-decoration: none;
	color: #ffffff;
	background-color: #34361e;
} 


.onzeknopkatin {
	width: 43%;
		margin-bottom:15px;
	background-color: #c0c1b9;
	color: #FFFFFF;
	margin-left: 5%;
	font-size: 1.3em;
	border: 2px solid #FFFFFF;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}
.onzeknopkatin:link  {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkatin:visited {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkatin:active {
	text-decoration: none;
	color: #ffffff;
}
.onzeknopkatin:hover  {
	text-decoration: none;
	color: #ffffff;
	background-color: #34361e;
} 

.onzeproductfoto {
	width: 100%;
	margin-left: 0;
	text-align: center;
	height: 225px;
}
.onzepruducttitel {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
	font-family: 'Amatic SC', cursive;
}
.onzeproductknop {
	width: 100%;
	margin-left: 0;
	text-align: center;
	border: 1px solid #2f3018;
	color: #797979;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 6px;
	font-size: 1.2em;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}

.onzeproductknop:link  {
	text-decoration: none;
	color: #797979;
}
.onzeproductknop:visited {
	text-decoration: none;
	color: #797979;
}
.onzeproductknop:active {
	text-decoration: none;
	color: #797979;
}

.onzeproductknop:hover  {
	text-decoration: none;
	color: #ffffff;
	background-color: #797979;
} 

.ervaringbuiten {
	background-color: #ebeaea;		padding-top: 35px;
	padding-bottom: 35px;
}

.ervaringbinnen {
}

.ervaringtitel {
	text-align: center;
}
.ervaringtekst {
	text-align: center;
}
.ervaringknop {
	text-align: center;

}

.ervaringverder {
	text-decoration: none;
	color: #000000;
		-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
	
}
.ervaringverder:link  {
	text-decoration: none;
	color: #000000;
}
.ervaringverder:visited {
	text-decoration: none;
	color: #000000;
}
.ervaringverder:active {
	text-decoration: none;
	color: #000000;
}

.ervaringverder:hover  {
	text-decoration: none;
	color: #8AB93F;
} 

.fotomidden {
	width: 100%;
margin-left: 0%;
clear: both;

}

.mailbuiten {
	background-color: #83b95b;
	color: #FFFFFF;		padding-top: 35px;
	padding-bottom: 35px;
}
.mailbinnen {
}
.mailkop {
	text-align: center;
}
.mailknoppen {
}
.mailinvul {
width: 100%;
}
.mailverzend {
width: 100%;
clear: both;
margin-left: 0;
}
.staartbuiten {		padding-top: 35px;
	padding-bottom: 35px;
	background-color: #ebeaea;
}
.staartbinnen {
}
.staartlogo {
width: 100%;
}
.staartknoppen {
width: 100%;
clear: both;
margin-left: 0;
text-align:center;
margin-top: 15px;
margin-bottom: 15px;
}



.knopstaart {
	text-decoration: none;
	color: #000000;
	clear:both;
	float:left;
}

.knopstaart:link  {
	text-decoration: none;
	color: #000000;
}
.knopstaart:visited {
	text-decoration: none;
	color: #000000;
}
.knopstaart:active {
	text-decoration: none;
	color: #000000;
}

.knopstaart:hover  {
	text-decoration: none;
	color: #8AB93F;
} 



.staartrechts {
width: 100%;
clear: both;
margin-left: 0;
}
.staartvlag {
width: 100%;
margin-left: 0;
}
.staartsocial {
width: 100%;
margin-left: 0;
}
.onzeprod2 {
width: 100%;
clear: both;
margin-left: 0;
}
.vlaglos {
	width: auto;
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
	height: 20px;
	clear:none;
	float: right;
}
.natuurlijklogovak1 {
	text-align: center;
	width: 44.4444%;
}
.natuurlijklogovak2 {
	text-align: center;
width: 44.4444%;
margin-left: 11.1111%;
clear: none;
}
.natuurlijklogovak3 {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 20px;
}
.natuurlijklogovak4 {
	text-align: center;
width: 44.4444%;
	clear: both;
	margin-left: 0;
}
.natuurlijklogovak5 {
	text-align: center;
width: 44.4444%;
margin-left: 11.1111%;
clear: none;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 89.28%;
	padding-left: 1.86%;
	padding-right: 1.86%;
	clear: none;
	float: none;
	margin-left: auto;
}

				h1 {
					font-size: 4em;
				}
				h2 {
					font-size: 2em;	
				}
				
#div1 {
}
.header {
	border-color: #ebeaea;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.h1buiten {
	z-index: 5;
	display:block;
}
.h1binnen {
}
.h1tel {
	width: auto;
	clear: none;
	float: right;
	text-align: right;
	display: block;
	font-size: 0.7em;
	clear: both;
	padding-left: 5px;
	border-color: #cccccc;
	border-width: 1px;
	border-left-style: solid;
}
.h1mail {
width: auto;
clear: none;
float: right;
text-align: right;
display:block;
	font-size: 0.7em;
	clear: none;
		border-color: #cccccc;
	border-width: 1px;
	border-left-style: solid;
		padding-left: 5px;
			padding-right: 5px;
}
.h1winkel {
width: auto;
clear: none;
float: right;
text-align: right;
display:block;
	font-size: 0.7em;
	clear: none;
		border-color: #cccccc;
	border-width: 1px;
	border-left-style: solid;
	padding-left: 5px;
	padding-right: 5px;

}
.h1login {
width: auto;
clear: none;
float: right;
text-align: right;
display:block;
	font-size: 0.7em;
	clear: none;
		border-color: #cccccc;
	border-width: 1px;
	border-left-style: solid;
		padding-left: 5px;
			padding-right: 5px;
}
.h1soc {
width: 75px;
clear: none;
float: right;
display:block;
}
.h1vlag {
width: 450px;
clear: none;
float: right;
display:block;
}


.h2buiten {
}
.h2binnen {
	margin-top: 5px;
	margin-bottom: 5px;
}
.h2logo {
	width: 36.6666%;
	margin-top: -40px;
	z-index: 10;
	display: block;
	padding-top: 0px;
	padding-bottom: 5px;
}
.h2knop {
	display:block;
	width: auto;
	clear: none;
}
.sliderbuiten {
		margin-top: 50px;
}
.sliderbinnen {
	background-image: url(images/slider700.jpg);
	height: 200px;
}
.hsliderbinnen {
	background-image: url(images/hslider700.jpg);
	height: 200px;
}
.lsliderbinnen {
	background-image: url(images/hslider700.jpg);
	height: 200px;
}
.bsliderbinnen {
	background-image: url(images/bslider-m.jpg);
	height: 235px;
}
.fbsliderbinnen {
	background-image: url(images/fbslider-m.jpg);
	height: 235px;
}
.fsliderbinnen {
	background-image: url(images/fslider700.jpg);
	height: 200px;
}


.sliderbinnennl {
	height: 200px;
}

.slidergrootkop {
	width: 60%;
	height: 20px;
	margin-left: 40%;
	font-size: 3.6em;
	margin-top: 0px;
}

.donker {
	color: #000000;
}

.sliderkop {
		width: 60%;
	margin-left: 40%;
	font-size: 1.5em;
		margin-top: 40px;
}

.recycle {
	width: 50px;
	height: 50px;
	position: absolute;
	margin-left: 32%;
	margin-top: 22px;
}
.sliderknoppen {
		width: 60%;
	margin-left: 40%;
	margin-top: 10px;
}

.biosliderknoppen {
		width: 60%;
	margin-left: 40%;
	margin-top: 160px;
}
.fbiosliderknoppen {
		width: 60%;
	margin-left: 40%;
	margin-top: 175px;
}

.sliderknophond {
font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sliderknopkat {
font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sliderknopenkel {
font-size: 1.0em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hetbestebuiten {
}
.hetbestebinnen {
}
.hetbestetitel {
}
.hetbestetekst {
	padding-bottom: 0px;
}
.hetbestelogo {
}
.smaakvolbuiten {
}
.smaakvolbinnen {
}
.smaakvoltitel {
}
.smaakvollinks {

}
.smaakvolrechts {
clear: both;
}
.onzebuiten {
}
.onzebinnen {
}
.onzeknoppen {
}
.onzeproduct {

}



.vplogo {
width: 10.285%;
float:left;
clear: none;
padding-left: 2%;
padding-right: 2%;
padding-top: 0px;

}

.onzeknophond {
	width: 25%;
		margin-left: 30%;
}
.onzeknopkat {
		width: 25%;
		margin-left: 0%;

}

.onzeknophondin {
	width: 23%;
		margin-left: 30%;
}
.onzeknopkatin {
		width: 23%;
		margin-left: 0%;

}
.onzeproductfoto {
width: 100%;
margin-left: 0;
}
.onzepruducttitel {
width: 100%;
margin-left: 25%;
clear: none;
}
.onzeproductknop {
width: 100%;
margin-left: 0;
}
.ervaringbuiten {
}
.ervaringbinnen {
}
.ervaringtitel {
}
.ervaringtekst {
}
.ervaringknop {
}

.fotomidden {
	width: 60%;
margin-left: 20%;
clear: both;

}

.mailbuiten {
}
.mailbinnen {
}
.mailkop {
}
.mailknoppen {
	width: 60%;
	padding-left: 20%;
	padding-bottom: 15px;
}
.mailinvul {
width: 60%;
clear: none;
}
.mailverzend {
width: 30%;
clear: none;
margin-left: 5%;
}
.staartbuiten {
	
}
.staartbinnen {
}
.staartlogo {
width: 37.5%;
}
.staartknoppen {
width: 16.6666%;
margin-left: 4.1666%;
clear: none;
text-align:left;
margin-top: 0px;
margin-bottom: 0px;
}
.staartrechts {
width: 37.5%;
margin-left: 4.1666%;
clear: none;
}
.staartvlag {
width: 100%;
margin-left: 0;
}
.staartsocial {
width: 75px;
clear: none;
float: right;
display:block;
}
.onzeprod2 {

clear: none;
}
.vlaglos {
}
.natuurlijklogovak1 {
	text-align: center;
	width: 16.6666%;
}
.natuurlijklogovak2 {
clear: none;
margin-left: 4.1666%;
width: 16.6666%;
}
.natuurlijklogovak3 {
width: 16.6666%;
margin-left: 4.1666%;
clear: none;
}
.natuurlijklogovak4 {
width: 16.6666%;
margin-left: 4.1666%;
clear: none;
}
.natuurlijklogovak5 {
width: 16.6666%;
clear: none;
margin-left: 4.1666%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.2%;
	max-width: 1100px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.header {
		position: fixed;
	z-index: 999;
}

				h1 {
					font-size: 4em;
				}
				h2 {
					font-size: 2em;	
				}
.h1buiten {
}
.h1binnen {
}
.h1tel {
	text-align:right;
	clear: none;
	font-size: 0.8em;
}
.h1mail {
	text-align:right;
	clear: none;
	font-size: 0.8em;
}
.h1winkel {
	text-align:right;
	clear: none;
	font-size: 0.8em;
}
.h1login {
	text-align:right;
	clear: none;
	font-size: 0.8em;
}
.h1soc {

}
.h1vlag {
}


.h2buiten {
}
.h2binnen {
		margin-top: 5px;
	margin-bottom: 0px;
}


.h2logo {
width: 18.3673%;
margin-top: -45px;
margin-bottom: 5px;
margin-right: 25px;
}
.h2knop {
	clear: none;	
}

.sliderbuiten {
	margin-top: 75px;
}
.sliderbinnen {
	background-image: url(images/slider3002.jpg);
	height: 300px;
}

.hsliderbinnen {
	background-image: url(images/hslider3002.jpg);
	height: 300px;
}
.hlliderbinnen {
	background-image: url(images/hslider3002.jpg);
	height: 300px;
}
.fsliderbinnen {
	background-image: url(images/fslider3002.jpg);
	height: 300px;
}

.sliderbinnennl {
	height: 300px;
}

.slidergrootkop {
	width: 70%;
	height: 20px;
	margin-left: 30%;
	font-size: 3em;
	margin-top: 20px;
}
.sliderkop {
		width: 70%;
	margin-left: 30%;
		font-size: 2em;
	margin-top: 40px;
	margin-bottom: 20px;

}

.recycle {
	width: 75px;
	height: 75px;
	position: absolute;
	margin-left: 38%;
	margin-top: 40px;
}

.donker {
	color: #000000;
}
.sliderknoppen {
		width: 70%;
	margin-left: 30%;
	margin-top: 10px;

}

.biosliderknoppen {
		width: 70%;
	margin-left: 30%;
	margin-top: 165px;
}
.fbiosliderknoppen {
		width: 70%;
	margin-left: 30%;
	margin-top: 175px;
}

.sliderknophond {
	width: 30%;
	margin-left: 15%;
}


.sliderknopkat {
		width: 30%;
	margin-left: 10%;

}
.sliderknopenkel {
font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hetbestebuiten {
	

}
.hetbestebinnen {
}
.nlhetbestebinnen {
	width:50%;
	float: left;
	clear: none;
}
.biohetbestebinnen {
	width:48%;
	float: left;
	clear: none;
	margin-right: 2%;
}
.nlfilm {
	width:50%;
	float: left;
	clear: none;
}

.hetbestetitel {
}
.hetbestetekst {
}
.hetbestelogo {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 60%;
	margin-left: 20%;
}
.smaakvolbuiten {
}
.smaakvolbinnen {
		width: 80%;
	margin-left: 10%;
}
.smaakvoltitel {
}
.smaakvollinks {
width: 48.9795%;
}
.smaakvolrechts {
width: 48.9795%;
clear: none;
margin-left: 2.0408%;
}
.onzebuiten {
}
.onzebinnen {
}
.onzeknoppen {
}

.onzeprodleeg {
float:left;
	background-color: #006600;
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}

.onzeproduct {
width: 18.3673%;
}



.onzeproductkat {
width: 18.3673%;
margin-left: 9.17%;
}

.onzeknophond {
	width: 18%;
		margin-left: 30%;
}
.onzeknopkat {
		width: 18%;
		margin-left: 0%;

}
.onzeknophondin {
	width: 18%;
		margin-left: 30%;
}
.onzeknopkatin {
		width: 18%;
		margin-left: 0%;

}
.onzeproductfoto {
width: 100%;
margin-left: 0;
}
.onzepruducttitel {
width: 100%;
margin-left: 0;
clear: both;
}
.onzeproductknop {
width: 100%;
margin-left: 0;
}

.ervaringbuiten {
}
.ervaringbinnen {
		width: 80%;
	margin-left: 10%;
}
.ervaringtitel {
}
.ervaringtekst {
}
.ervaringknop {
}
.mailbuiten {
}
.mailbinnen {
}
input[type=inschrijven] {
	font-size: 2em;	
}

button[type=inschrijven] {
	font-size: 2em;	
}
.mailkop {
}
.mailknoppen {
}
.mailinvul {

}
.mailverzend {


}
.staartbuiten {
}
.staartbinnen {
		width: 60%;
	margin-left: 20%;
	margin-top: 15px;
}
.staartlogo {
width: 38.7755%;
}
.staartknoppen {
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}
.staartrechts {
width: 38.7755%;
clear: none;
margin-left: 2.0408%;
}
.staartvlag {
width: 100%;
margin-left: 0;
}
.staartsocial {

}
.onzeprod2 {
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}
.vlaglos {
}
.natuurlijklogovak1 {

}
.natuurlijklogovak2 {

}
.natuurlijklogovak3 {

}
.natuurlijklogovak4 {

}
.natuurlijklogovak5 {

}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}


nav {
  text-align:right;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 35px;
  position:relative;
  color:#000000;
  
}

nav ul li a:link {
   color:#000000;
   font-size: 0.7em;
}

nav ul li a:link  {
	   color:#000000;
}
nav ul li a:visited {
	   color:#000000;
}
nav ul li a:active {
	   color:#000000;
}

nav ul li a:hover  {
	   color: #ffffff;
} 

nav ul {
  
  list-style:none;
  padding:0 50px;
  margin: 0;
  height: 35px;
 color: #000000;

}


nav ul li {
  display: inline-block;
  color: #000000;
  
}


nav ul li a {
  font-size: 15px;
  display:block;
  padding:0px 10px;
  text-decoration:none;
  float: left;
  height: 35px;
   line-height: 35px;
   	border-radius: 6px;

}

nav ul li:hover {
  background: #8ab93f;
  color: #ffffff;
  	border-radius: 6px;

}




nav ul li:hover > a{  
	  background: #5c821f;
		border-radius: 6px;
}


nav ul li:hover > ul {
	
  display:block;
  color: #ffffff;
   
}

nav ul ul {
	color: #000000;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	display: none;
	width: 100%;
	position: absolute;
	top: 35px;
	left: 0px;
	border-color: #ebeaea;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	background-image: url(images/75.png);
	background-repeat: repeat;

}


nav ul li ul li a:hover  {
	
	   color: #ffffff;
	   background: #8ab93f;
}

nav ul li ul li  {
margin-top: 5px;
}



}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1100px) {
	.bsliderbinnen {
	background-image: url(images/bslider700.jpg);
	height: 292px;
	margin-bottom: 0px
}
	.fbsliderbinnen {
	background-image: url(images/fbslider700.jpg);
	height: 292px;
	margin-bottom: 0px
}
.biosliderknoppen {
			width: 60%;
	margin-left: 40%;
	margin-top: 205px;


}
.fbiosliderknoppen {
			width: 60%;
	margin-left: 40%;
	margin-top: 225px;


}
}

@media only screen and (min-width: 1500px) {
	.bsliderbinnen {
	background-image: url(images/bslider.jpg);
	height: 345px;
	margin-bottom: 0px
}
	.fbsliderbinnen {
	background-image: url(images/fbslider.jpg);
	height: 345px;
	margin-bottom: 0px
}
.biosliderknoppen {
			width: 60%;
	margin-left: 40%;
	margin-top: 265px;


}

.fbiosliderknoppen {
			width: 60%;
	margin-left: 40%;
	margin-top: 280px;


}
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1100px) {

.gridContainer {
	width: 88.2%;
	max-width: 1400px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.header {
}

				h1 {
					font-size: 5em;
				}
				h2 {
					font-size: 2em;	
				}
.h1buiten {
}
.h1binnen {
}
.h1tel {

}
.h1soc {

}
.h1vlag {

}


.h2buiten {
}
.h2binnen {
		margin-top: 9px;
	margin-bottom: 0px;
}


.h2logo {
width: 18.3673%;
padding-top: 0px;
}
.h2knop {
	clear: none;	
}

.sliderbuiten {
	margin-top: 75px;
}
.sliderbinnen {
	background-image: url(images/slider.jpg);
	height: 400px;
}

.hsliderbinnen {
	background-image: url(images/hslider.jpg);
	height: 400px;
}
.lsliderbinnen {
	background-image: url(images/lslider.jpg);
	height: 400px;
}


.fsliderbinnen {
	background-image: url(images/fslider.jpg);
	height: 400px;
}

.sliderbinnennl {
	height: 400px;
}

.slidergrootkop {
	width: 50%;
	height: 20px;
	margin-left: 50%;
	font-size: 6.2em;
	margin-top: 50px;
}

.recycle {
	width: 100px;
	height: 100px;
	position: absolute;
	margin-left: 40%;
	margin-top: 81px;
}

.sliderkop {
			width: 50%;
	margin-left: 50%;
		font-size: 5em;
	margin-top: 100px;
	margin-bottom: 20px;

}
.sliderknoppen {
			width: 50%;
	margin-left: 50%;
	margin-top: 20px;

}



.sliderknophond {
	width: 30%;
	margin-left: 15%;
}
.donker {
	color: #000000;
}

.sliderknopkat {
		width: 30%;
	margin-left: 10%;

}
.hetbestebuiten {
	
}
.hetbestebinnen {
}



.nlhetbestebinnen {
	width:60%;
	float: left;
	clear: none;
}


.biohetbestebinnen {
	width:58%;
	float: left;
	clear: none;
	margin-right: 2%;
}

.nlfilm {
	width:40%;
	float: left;
	clear: none;
}


.hetbestetitel {
}
.hetbestetekst {
}
.hetbestelogo {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 60%;
	margin-left: 20%;
}
.smaakvolbuiten {
}
.smaakvolbinnen {
		width: 80%;
	margin-left: 10%;
}
.smaakvoltitel {
}
.smaakvollinks {
width: 48.9795%;
}
.smaakvolrechts {
width: 48.9795%;
clear: none;
margin-left: 2.0408%;
}
.onzebuiten {
}
.onzebinnen {
}
.onzeknoppen {
}
.onzeproduct {
width: 18.3673%;
}

.logobinnen {
width: 60%;
margin-left: 20%;
}

.onzeknophond {

}
.onzeknopkat {

}
.onzeproductfoto {
width: 100%;
margin-left: 0;
}
.onzepruducttitel {
width: 100%;
margin-left: 0;
clear: both;
}
.onzeproductknop {
width: 100%;
margin-left: 0;
}
.fotomidden {
	width: 40%;
margin-left: 30%;
}
.ervaringbuiten {
}
.ervaringbinnen {
		width: 80%;
	margin-left: 10%;
}
.ervaringtitel {
}
.ervaringtekst {
}
.ervaringknop {
}
.mailbuiten {
}
.mailbinnen {
}
.mailkop {
}
.mailknoppen {
}
.mailinvul {

}
.mailverzend {


}
.staartbuiten {
}
.staartbinnen {
		width: 40%;
	margin-left: 30%;
	margin-top: 15px;
}
.staartlogo {
width: 38.7755%;
}
.staartknoppen {
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}
.staartrechts {
width: 38.7755%;
clear: none;
margin-left: 2.0408%;
}
.staartvlag {
width: 100%;
margin-left: 0;
}
.staartsocial {

}

.melding {
width: 100%;
	border: 2px solid #d8d8d8;
	border-radius: 6px;
	margin-bottom: 20px;
	font-size:10px;
	text-align: center;

}

.onzeprod2 {
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}
.vlaglos {
}
.natuurlijklogovak1 {

}
.natuurlijklogovak2 {

}
.natuurlijklogovak3 {

}
.natuurlijklogovak4 {

}
.natuurlijklogovak5 {

}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

nav {
  text-align:left;
 
}


nav ul li a:link {
   color: #000000;
   font-size: 1em;
}

nav ul li a {
  color: #ffffff;
  display:block;
    padding:0px 10px;
  text-decoration:none;
  float: left;
  height: 35px;
   line-height: 35px;
   	border-radius: 6px;

}


}
